Autor Tema: ¿Bennu en Android 3.2?  (Leído 877 veces)

Odif

  • Newbie
  • *
  • Mensajes: 27
  • Karma: 0
¿Bennu en Android 3.2?
« en: Junio 14, 2014, 03:48:25 pm »
Saludos!
Tengo una cuestión rápida. ¿Cuál es la versión más baja de Android en la que puede correr Bennu? Según tengo entendido es la 3.2.2, pero al menos usando la pixplantilla, el resultado es 4.1, y no sé si hay manera de cambiar eso.
¿Alguna iluminación?